html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}

a:link {
color: #82074C;
text-decoration: none;
font-weight: 700;
}
/* visited link */
a:visited {
color: #82074C;
text-decoration: none;
font-weight: 700;
}
/* mouse over link */
a:hover {
color: #D2339C;
text-decoration: none;
font-weight: 700;
}
/* selected link */
a:active {
color: #D2339C;
text-decoration: none;
font-weight: 700;
}

body {
    margin: 0;
}

p {
  text-align: left;
  color: #222222;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Karla', Verdana, sans-serif;

}
.canvas {
    max-width: 1000px;
    padding-top:60px;
    padding-left: 60px;
    padding-right:60px;
    margin: auto;
    font-size: 10px;
  }

  .block-container {
    display:block;
    }
  .spacer {
    min-height: 86px;
  }
  .next-region{
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #FAFAFA;
  }
  .next-img{
    max-width: 565px;
    padding-left:20px;
    padding-right:20px;
    margin: auto;
    background-color: #FAFAFA;
  }

  .flex-container{
    display: flex;
  }
  .img{
      margin: 0 0 0 0 ;
      width:100%; /*was 42px */
      }


  @media only screen
      and (max-width: 779px)
          /*TABLET/MOBILE LAYOUT*/
          {
            .flex-container{
              flex-wrap: wrap;
            }
            .canvas {
              padding-top:60px; /* from 60px - matches the header bar */
              padding-left: 4%; /* from 36px */
              padding-right: 4%; /* from 36px */
            }


  @media only screen
      and (max-width: 649px)
{
  .canvas {
  padding-top:40px; /* from 60px - matches the header bar */
}
.spacer {
  min-height: 48px;
}
